/*.loginBody{
    width: 100%!important;
    height: auto!important;
    min-height: 767px;
    background: url("medphoto.jpg");
    overflow: hidden;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  font-family: 'Josefin Sans', sans-serif;
}

.loginContainer span{
  color: #fff;
   text-transform:uppercase;
  letter-spacing:1px;
  font-size:0.9em;
}
.loginContainer{

  max-width: 400px;
  background: rgba(52, 27, 43, 0.6);
  margin: 7rem auto;
  padding:2%;
  border-radius: 3px;
  text-align: center;
}
.loginContainer ul li{
    text-decoration: none;
    list-style: none;
}

.loginContainer ul li:first-child{
  padding: 3px 0 3px 0;

}
.loginContainer ul li h3{
  color:#fff;
  font-size: 2em;

  letter-spacing: 4px;
  line-height: 1.5em;
  text-transform: uppercase;

}

.loginContainer ul li input{
  width:100%;

  background: rgba(52, 27, 43, 0.6);

  border-radius: 3px;
  outline-color: none !important;
  outline: none !important;
  border:none;
  border-bottom:1px solid transparent;

  transition:0.2s;
  color:lightgrey;
  line-height:4rem;
  margin:20px 0px 10px 0px;
  height:40px;
  text-align: center;
  letter-spacing: 1px;
  left:20rem;
  font-size: 1.4rem;
  font-family: 'Josefin Sans', sans-serif;
}

.loginContainer ul li input:focus{

  border-bottom:1px solid #fff;
}
.loginContainer ul li:last-child{

  margin-top: 1.5rem;
  color:#fff;

}
.loginContainer ul li:last-child:hover{
  cursor:pointer;
  color:lightcyan;
}
.loginContainer ul li button{
  border: none;
  color:#fff;
  font-size: 1rem;
  background: rgba(52, 27, 43, 0.4);
  border:1px solid #fff;
  height: 45px;
  max-width: 200px;
  margin: 10px auto;
  border-radius: 3px;
  width: 100%;
  font-family: 'Josefin Sans', sans-serif;

}
.loginContainer ul li button:hover{
  background: rgba(188, 202, 206, 0.15);
  cursor:pointer;
}
.loginContainer ul li:nth-child(2) input[type="text"]{
  background-image:
url("../img/1.svg");
background-repeat: no-repeat;
background-size:  1.2em;

  background-position: 3% center;

}
.loginContainer ul li:nth-child(3) input[type="password"]{
  background-image:
url("../img/2.svg");
background-repeat: no-repeat;
background-size:  1.2em;

  background-position: 3% center;

}
.loginContainer ul li:nth-child(4) input[type="text"]{
  background-image:
url("../img/3.svg");
background-repeat: no-repeat;
background-size:  1.5em;

  background-position: 3% center;

}

:rgba(0, 0, 0, 0.1);*/

/*@import url(https://fonts.googleapis.com/css?family=Roboto:300);*/
@import url(./googleFont.css);
.login-page {
  width: 360px;
  padding: 8% 0 0;
  margin: auto;
}
.hpBranding{
  /*text-transform: uppercase;*/
  letter-spacing: 0.5px;
}
.console{
  text-transform: uppercase;
  letter-spacing: 1px;
}
.forgotPass{
  padding: 10%!important;
}

.form {
  position: relative;
  z-index: 1;
  background: #fff;
  max-width: 360px;
  margin: 0 auto 100px;
  padding: 45px;
  text-align: center;
  box-shadow: 0 0 20px 0 rgba(0, 0, 0, 0.2), 0 5px 5px 0 rgba(0, 0, 0, 0.24);
}

.form input {
  font-family: "Roboto", sans-serif;
  outline: 0;
  background: #f2f2f2;
  width: 100%;
  border: 0;
  margin: 0 0 15px;
  padding: 15px;
  box-sizing: border-box;
  font-size: 14px;
}

.form button {
  font-family: "Roboto", sans-serif;
  text-transform: uppercase;
  outline: 0;
  background: #2196F3;
  width: 100%;
  border: 0;
  padding: 15px;
  color: #FFFFFF;
  font-size: 14px;
  -webkit-transition: all 0.3 ease;
  transition: all 0.3 ease;
  cursor: pointer;
}

.form button:hover,
.form button:active,
.form button:focus {
  background: #20bcd2;
}

.form .message {
  margin: 15px 0 0;
  color: #b3b3b3;
  font-size: 12px;
}

.form .message a {
  color: #4CAF50;
  text-decoration: none;
}

.form .register-form {
  display: none;
}

.container {
  position: relative;
  z-index: 1;
  max-width: 300px;
  margin: 0 auto;
}

.container:before,
.container:after {
  content: "";
  display: block;
  clear: both;
}

.container .info {
  margin: 50px auto;
  text-align: center;
}

.container .info h1 {
  margin: 0 0 15px;
  padding: 0;
  font-size: 36px;
  font-weight: 300;
  color: #1a1a1a;
}

.container .info span {
  color: #4d4d4d;
  font-size: 12px;
}

.container .info span a {
  color: #000000;
  text-decoration: none;
}

.container .info span .fa {
  color: #EF3B3A;
}

.login-page{
  /*background: #76b852;*/
  background: url("https://s3-ap-southeast-1.amazonaws.com/hp-entity-images/medphoto.jpg") no-repeat center center;
  width: 100%;
  height: 100vh;
  background-size: cover;
  /* fallback for old browsers */
  /*background: -webkit-linear-gradient(right, #76b852, #8DC26F);
  background: -moz-linear-gradient(right, #76b852, #8DC26F);
  background: -o-linear-gradient(right, #76b852, #8DC26F);
  background: linear-gradient(to left, #76b852, #8DC26F);*/
  font-family: "Roboto", sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
